BSON_READER_RESET(3)

NAME
bson_reader_reset - bson_reader_reset()

SYNOPSIS

void
bson_reader_reset (bson_reader_t *reader);

PARAMETERS

•   reader: A bson_reader_t.

DESCRIPTION

Seeks to the beginning of the underlying buffer. Valid only for a reader created from a buffer with bson_reader_new_from_data, not one created from a file, file descriptor, or handle.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc